locked
如果CPU只支持ARMv4i的指令,能使用WinCE7吗? RRS feed

  • 问题

  • 如题,如果我的CPU只支持ARMv4i,如ARM920T架构的cpu,是否可以使用WinCE7?

    我将原来的BSP包移植到wince7,结果升级时Eboot跑不起来。用ce6的eboot,升级后,NK也跑不起来。编译用的ARMv5.

    2012年6月21日 9:53

答案

  • 不行吧,wince6和wince7用的Silverlight的版本也不一样。
    • 已编辑 i1friend 2012年6月22日 7:22
    • 已建议为答案 i1friend 2012年6月26日 4:33
    • 已标记为答案 Jiong ShiMVP 2012年6月28日 0:06
    2012年6月22日 7:22
  • 你好,

    Windows Embedded Compact 7支持的CPU类型包含ARMV5,ARMV6,ARMV7,MIPSII,X86,原来的SH4,ARMV4I已经不支持了。


    Keep Fighting

    • 已建议为答案 i1friend 2012年6月26日 4:33
    • 已标记为答案 Jiong ShiMVP 2012年6月28日 0:06
    2012年6月25日 1:38

全部回复

  • 不行吧,wince6和wince7用的Silverlight的版本也不一样。
    • 已编辑 i1friend 2012年6月22日 7:22
    • 已建议为答案 i1friend 2012年6月26日 4:33
    • 已标记为答案 Jiong ShiMVP 2012年6月28日 0:06
    2012年6月22日 7:22
  • 你好,

    Windows Embedded Compact 7支持的CPU类型包含ARMV5,ARMV6,ARMV7,MIPSII,X86,原来的SH4,ARMV4I已经不支持了。


    Keep Fighting

    • 已建议为答案 i1friend 2012年6月26日 4:33
    • 已标记为答案 Jiong ShiMVP 2012年6月28日 0:06
    2012年6月25日 1:38